<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_timeline', language 'se', version '4.4'.
 *
 * @package     block_timeline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Buot';
$string['ariadayfilter'] = 'Filtrere áigelinnjáelemeanttaid';
$string['ariaeventlistitem'] = '{$a->name} i {$a->course} lea áigemearri {$a->date}';
$string['ariaviewselector'] = 'Rátkke áigelinnjáelemeanttaid';
$string['duedate'] = 'Áigemearri';
$string['morecourses'] = 'Eanet kurssat';
$string['next30days'] = 'Boahtte 30 beaivvi';
$string['next3months'] = 'Boahtte 3 mánu';
$string['next6months'] = 'Boahtte 6 mánu';
$string['next7days'] = 'Boahtte 7 beaivvi';
$string['noevents'] = 'Eai leat boahttevaš aktivitehtat';
$string['overdue'] = 'Maŋŋonan';
$string['pluginname'] = 'Áigelinnjá';
$string['sortbycourses'] = 'Rátkke kurssaid mielde';
$string['sortbydates'] = 'Rátkke dáhtoniid mielde';
$string['timeline'] = 'Áigelinnjá';
$string['viewcourse'] = 'Čájet kurssa';
