<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'se', version '4.4'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['display'] = 'Čájet máhpa sisdoalu';
$string['downloadfolder'] = 'Viečča máhpa';
$string['eventallfilesdownloaded'] = 'Zip-fiila máhpa sisdoaluin vižžojuvvui';
$string['eventfolderupdated'] = 'Máhppa ođasmahttojuvvon';
$string['folder:addinstance'] = 'Ráhkat ođđa máhpa';
$string['folder:managefiles'] = 'Meannut fiillaid máhppamodulas';
$string['folder:view'] = 'Čájet máhpa sisdoalu';
$string['foldercontent'] = 'Fiillat ja vuollekatalogat';
$string['indicator:cognitivedepth'] = 'Kognitiiva máhppa';
$string['indicator:cognitivedepthdef'] = 'Kognitiiva máhppa';
$string['indicator:cognitivedepthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi kognitiiva barggus maid Máhppa-resurssat fállet dán analysainterválla áigge (Dásit = Ii čájehuvvo, čájet)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Sosiála máhppa';
$string['indicator:socialbreadthdef'] = 'Sosiála máhppa';
$string['indicator:socialbreadthdef_help'] = 'Oasseváldi lea olahan dán proseantaoasi sosiála barggus maid Máhppa-resurssat fállet dán analysainterválla áigge (Dásit = Ii searvan, searvan okto, searvan earáiguin)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'Máhppa';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Máhpat';
$string['newfoldercontent'] = 'Ođđa máhppasisdoallu';
$string['page-mod-folder-view'] = 'Máhppamodula váldosiidu';
$string['page-mod-folder-x'] = 'Buot siiddut máhppamodulas';
$string['pluginadministration'] = 'Máhppahálddahus';
$string['pluginname'] = 'Máhppa';
$string['privacy:metadata'] = 'Modula "Máhppa" ii vurke makkárge persondieđuid.';
$string['search:activity'] = 'Máhpat';
$string['showdownloadfolder'] = 'Čájet boalu viežžat máhpa sisdoalu';
