<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'se', version '4.4'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addbadge'] = 'Lasit bálkkašumiid';
$string['addedtobackpack'] = 'Bálkkašumit biddjon lávkii';
$string['addtobackpack'] = 'Bija lávkii';
$string['allmethodprofile'] = 'Buot válljejuvvon profiilagiettit leat ollásmahtton';
$string['anymethodprofile'] = 'Okta dain válljejuvvon profiilagittiin lea devdojuvvon';
$string['backpackapiurl'] = 'Lávka-API URL';
$string['backpackbadgessettings'] = 'Rievdat lávkaválljemiid';
$string['backpackdetails'] = 'Lávkaválljemat';
$string['backpackemail'] = 'E-poastačujuhus';
$string['backpacksettings'] = 'Lávkaválljemat';
$string['backpackweburl'] = 'Lávka-URL';
$string['badgesview'] = 'Kursabálkkašumit';
$string['balignment'] = 'Gelbbolašvuođat ({$a}';
$string['bmessage'] = 'Diehtu';
$string['brelated'] = 'Sullasaš bálkkašumit ({$a})';
$string['clearsettings'] = 'Sihko válljemiid';
$string['coursebadges'] = 'Bálkkašumit';
$string['criteria_6'] = 'Iežas profiilla ollásmahttin';
$string['currentstatus'] = 'Gustovaš stáhtus:';
$string['dateearned'] = 'Dáhton: {$a}';
$string['day'] = 'Beaivvit';
$string['defaultissuername'] = 'Bálkkašumi addi namma';
$string['defaultissuername_desc'] = 'Bálkkašumi addi namma';
$string['delcritconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut dán eavttu?';
$string['delexternalbackpackconfirm'] = 'Sihko portálalávkka \'{$a}\'?';
$string['delparamconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut dán paramehtera?';
$string['description'] = 'Čilgehus';
$string['error:cannotdeletecriterion'] = 'Dán eavttu ii sáhte sihkkut';
$string['error:duplicatename'] = 'Gávdno jo bálkkašupmi seamma namain dán vuogádagas.';
$string['error:guestuseraccess'] = 'Don leat loggejuvvon sisa guossin. Don fertet logget sisa geavaheaddjikonttuin vai oainnát bálkkašumiid.';
$string['eventbadgecriteriadeleted'] = 'Bálkkašupmeeaktu sihkkojuvvon';
$string['eventbadgedeleted'] = 'Bálkkašupmi sihkkojuvvon';
$string['expireperiodh'] = 'Bálkkašupmi nohká {$a} tiimma maŋŋá go lea addojuvvon.';
$string['fixed'] = 'Fásta dáhton';
$string['hidden'] = 'Čihkkojuvvon';
$string['imageauthoremail'] = 'Govvačálli e-poasta';
$string['imageauthorname'] = 'Govvačálli namma';
$string['imageauthorurl'] = 'Govvačálli ruovttusiidu';
$string['issueremail'] = 'E-poasta';
$string['issuername_endorsement'] = 'Ávžžuheaddji namma';
$string['issuername_endorsement_help'] = 'Ávžžuheaddji namma';
$string['issuername_help'] = 'Bálkkašumi addi namma';
$string['language'] = 'Giella';
$string['language_help'] = 'Giella bálkkašupmesiiddus.';
$string['listbackpacks'] = 'Lávkalistu';
$string['makepublic'] = 'Bija almmolažžan';
$string['managebackpacks'] = 'Hálddaš lávkkaid';
$string['month'] = 'Mánnu/mánut';
$string['mybadges'] = 'Mu bálkkašumit';
$string['newimage'] = 'Ođđa govva';
$string['noalignment'] = 'Bálkkašumis eai leat spesifiserejuvvon gelbbolašvuođat.';
$string['nobadges'] = 'Ii oktage bálkkašupmi leat olámuttus.';
$string['notifydaily'] = 'Beaivválaččat';
$string['notifymonthly'] = 'Mánnosaččat';
$string['preferences'] = 'Bálkkašumiid preferánssat';
$string['privacy:metadata:backpack:externalbackpackid'] = 'Lávkka ID';
$string['privacy:metadata:external:backpacks:badge'] = 'Bálkkašumi namma';
$string['privacy:metadata:external:backpacks:description'] = 'Bálkkašumi čilgehus';
$string['relative'] = 'Relatiiva dáhton';
$string['save'] = 'Vurke';
$string['searchname'] = 'Oza namain';
$string['selecting'] = 'Válljejuvvon bálkkašumiiguin...';
$string['sitebadges'] = 'Portálabálkkašumit';
$string['status'] = 'Bálkkašumi stáhtus';
$string['subject'] = 'Dieđu fáddá';
$string['targetdescription'] = 'Čilgehus';
$string['targetname'] = 'Namma';
