<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'se', version '4.4'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeedback'] = 'Lasit máhcahaga';
$string['addgradeletter'] = 'Lasi árvosátnebustáva';
$string['addscale'] = 'Ráhkat skálá';
$string['aggregateextracreditmean'] = 'Árvosániid gaskaárvu (lassičuoggáiguin)';
$string['aggregatemean'] = 'Árvosániid gaskaárvu';
$string['aggregatemedian'] = 'Árvosániid mediána';
$string['aggregatemode'] = 'Eanemus addon árovsánit';
$string['aggregatenotonlygraded'] = 'Váldde mielde guoros árvosániid';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintnovalue'] = '( Guorus )';
$string['allgrades'] = 'Buot árvosánid kategoriijaid mielde';
$string['allstudents'] = 'Buot studeanttat';
$string['backupwithoutgradebook'] = 'Sihkkarvuođakopiijas ii leat Árvosátnegirji-konfigurašuvdna';
$string['calculation_help'] = 'Árvosátnemeroštallan lea hápmu mii geavahuvvo mearridit árvosáni. Hápmu galgá álgit ovttamađodatmearkkain (=), ja das sáhttet leat dábálaš matematihkalaš mearkkat nugo max, min ja sum. Jus háliidat, de sáhtte maiddái váldit eará árvosátneelemeanttaid meroštallamii go čálát ID-nummara duppal roahkkeroađuid sisa.';
$string['calculation_link'] = 'grade/calculation';
$string['calculationsaved'] = 'Meroštallan lea vurkejuvvon';
$string['categoryname'] = 'Kategoriijanamma';
$string['coursegradesettings'] = 'Kursaárvosániid válljemat';
$string['coursename'] = 'Kursanamma';
$string['coursescales'] = 'Kursaskálát';
$string['coursesettings'] = 'Kursaválljemat';
$string['coursesettingsexplanation'] = 'Válljemat mearridit galgá go árvosátnegirji čájehuvvot buot oasseváldiide dán kurssas.';
$string['coursesiamteaching'] = 'Kurssat main mun oahpahan';
$string['creatinggradebooksettings'] = 'Ráhkat válljemiid árvosátnegirjái';
$string['deletecategory'] = 'Sihko kategoriija';
$string['displaylettergrade'] = 'Čájet bustávvaárvosániid';
$string['editscale'] = 'Redigere skálá';
$string['errornocourse'] = 'Ii sáhttán viežžat kursadieđuid';
$string['errorsavegrade'] = 'Šállošit, eat sáhttán vurken árvosáni.';
$string['eventgradedeleted'] = 'Árvosátni sihkkojuvvon';
$string['eventgradeletterdeleted'] = 'Bustávvaárvosátni sihkkojuvvon';
$string['eventgradeviewed'] = 'Árvosánid čájehuvvojedje árvosátnegirjjis';
$string['eventscalecreated'] = 'Skálá ráhkaduvvon';
$string['eventscaledeleted'] = 'Skálá sihkkojuvvon';
$string['eventscaleupdated'] = 'Skálá ođasmahttojuvvon';
$string['export'] = 'Eksportere';
$string['externalurl_desc'] = 'Jus olgguldas árvosátnegirji geavahuvvo, de bija URL dása.';
$string['feedback'] = 'Máhcahat';
$string['feedbackadd'] = 'Lasit máhcahaga';
$string['feedbackedit'] = 'Redigere máhcahaga';
$string['feedbackfiles'] = 'Máhcahatfiillat';
$string['feedbackforgradeitems'] = '{$a} máhcahat';
$string['feedbackhistoryfiles'] = 'Máhcahathistorihkkafiillat';
$string['feedbacks'] = 'Máhcahagat';
$string['feedbacksaved'] = 'Máhcahat vurkejuvvon';
$string['feedbackview'] = 'Geahča máhcahaga';
$string['forstudents'] = 'Studeanttaide';
$string['generalsettings'] = 'Oppalaččat';
$string['gradebook'] = 'Árvosátnegirji';
$string['gradebookcalculationsuptodate'] = 'Meroštallamat árvosátnegirjjis leat ođasmahttojuvvon. Don fertet várra ođasmahttit dán siiddu vai oainnát rievdadusaid.';
$string['gradecategoryonmodform_help'] = 'Dát válljen stivre kategoriija mas lea aktivitehta árvosátni árvosátnegirjjis.';
$string['gradehelp'] = 'Árvosátneveahkki';
$string['gradeitem'] = 'Árvosátneovttadat';
$string['gradeitemadvanced'] = 'Dárkilis árvosátneovttadatválljemat';
$string['gradeitemsinc'] = 'Árvosátneovttadagat mat galget fátmmastuvvot';
$string['gradeletters'] = 'Bustávvaárvosánit';
$string['gradepublishinglink'] = 'Viečča: {$a}';
$string['grades'] = 'Árvosánit';
$string['gradesforuser'] = '{$a->user} árvosánit';
$string['gradesonly'] = 'Lonut dušše árvosániide';
$string['hidden'] = 'Čihkkojuvvon';
$string['hiddenasdate'] = 'Čájet čihkkon árvosániid sáddejuvvon dáhtona';
$string['hiddenuntil'] = 'Čihkkojuvvon gitta';
$string['hiddenuntildate'] = 'Čihkkojuvvon gitta: {$a}';
$string['hidecategory'] = 'Čihkkojuvvon';
$string['hidefeedback'] = 'Čiega máhcahaga';
$string['hidegroups'] = 'Čiega joavkkuid';
$string['hideranges'] = 'Čiega skáláid';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importfeedback'] = 'Importta máhcahat';
$string['importoutcomes_link'] = 'grade/outcome';
$string['itemname'] = 'Ovttadatnamma';
$string['itemsedit'] = 'Redigere árvosátneovttadaga';
$string['letters'] = 'Bustávvaárvosánit';
$string['mappings'] = 'Árvosátneovttadaga bajilgovva';
$string['meanall'] = 'Buot árvosánid';
$string['meangraded'] = 'Eai-guoros árvosánit';
$string['minimum_show'] = 'Čájet unnimus árvosáni';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['modgradetypescale'] = 'Skálá';
$string['nocourses'] = 'Eai leat vel kurssat';
$string['noreports'] = 'Don it leat dieđihuvvon, it ge oahpat guđege kurssas dán portálas';
$string['notteachererror'] = 'Don fertet leat oahpaheaddji geavahit dán aktivitehta.';
$string['numberofgrades'] = 'Árvosániid lohku';
$string['outcomeconfirmdelete'] = 'Leat go sihkar ahte don háliidat sihkkut oahppanjoksosa "{$a}"?';
$string['outcomescustom'] = 'Iešdefinerejuvvon oahppanjovssus';
$string['outcomeshortname'] = 'Oanehis namma';
$string['parentcategory'] = 'Bajit kategoriija';
$string['percentage'] = 'Proseantaoassi';
$string['prefgeneral'] = 'Oppalaččat';
$string['prefletters'] = 'Bustávvaárvosánit ja rádjaárvvut';
$string['privacy:metadata:grade_import_values:feedback'] = 'Árvosátnemáhcahat';
$string['privacy:metadata:grades:feedback'] = 'Máhcahat';
$string['privacy:request:historyactiondelete'] = 'Sihko';
$string['profilereport'] = 'Geavaheaddjiprofiilaraporta';
$string['quickfeedback'] = 'Jođánis máhcahat';
$string['range'] = 'Skálá';
$string['regradeanyway'] = 'Atte dattetge ođđa árvosániid';
$string['removeallcoursegrades'] = 'Sihko buot árvosániid';
$string['removeallcourseitems'] = 'Sihko buot ovttadagaid ja kategoriijaid';
$string['savechanges'] = 'Vurke rievdadusaid';
$string['savepreferences'] = 'Vurke válljemiid';
$string['scaleconfirmdelete'] = 'Leat go sihkar ahte áiggut sihkkut dán skálá: {$a}?';
$string['seeallcoursegrades'] = 'Geahča buot kursaárvosániid';
$string['setgradeletters'] = 'Sihko bustávvaárvosániid';
$string['showallhidden'] = 'Čájet čihkkojuvvon';
$string['showallstudents'] = 'Čájet buot studeanttaid';
$string['showfeedback'] = 'Čájet máhcahaga';
$string['showgrade'] = 'Čájet árvosániid';
$string['showgroups'] = 'Čájet joavkkuid';
$string['showhiddenitems'] = 'Čájet čihkkojuvvon elemeanttaid';
$string['showhiddenuntilonly'] = 'Čihkkojuvvon gitta:';
$string['showinggradesonly'] = 'Čájeha dušše árvosániid';
$string['shownumberofgrades'] = 'Čájet árvosátneloguid gaskameari';
$string['showonlyactiveenrol'] = 'Čájet dušše aktiiva dieđihemiid';
$string['showquickfeedback'] = 'Čájet jođánis máhcahaga';
$string['showuserimage'] = 'Čájet geavaheaddji profiilagova';
$string['sortbyfirstname'] = 'Rátkke ovdanamaid mielde';
$string['sortbylastname'] = 'Rátkke goargguid mielde';
$string['student'] = 'Studeanta';
$string['studentsperpage'] = 'Studeanttat juohke siiddus';
$string['turnfeedbackoff'] = 'Jáddat máhcahaga';
$string['typescale'] = 'Skálá';
$string['usedgradeitem'] = 'Geavat árvosátneovttadaga';
$string['usenoscale'] = 'Ale geavat skálá';
$string['useridnumberwarning'] = 'Geavaheaddjit ID-nummara haga leat hilgojuvvon eksporttas danne go daid ii sáhte importeret.';
$string['verbosescales'] = 'Viiddiduvvon skálát';
$string['viewgrades'] = 'Geahča árvosániid';
