<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'se', version '4.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Dohkket ja bija oktavuođaide';
$string['addcontactconfirm'] = 'Leat go sihkar ahte don háliidat bidjat {$a} iežat oktavuođaide?';
$string['addtofavourites'] = 'Merke favorihttan';
$string['addtoyourcontacts'] = 'Bija iežat oktavuođaide';
$string['addtoyourcontactsandmessage'] = 'Bija oktavuođaide ja sádde dieđu';
$string['cancelselection'] = 'Gaskkalduhte diehtoválljema';
$string['contactableprivacy'] = 'Dohkket dáid dieđuid:';
$string['contactableprivacy_coursemember'] = 'Mu oktavuođat ja oasseváldit mu kurssain';
$string['contactableprivacy_onlycontacts'] = 'Dušše oktavuođat';
$string['contacts'] = 'Oktavuođat';
$string['deleteallconfirm'] = 'Leat go don sihkar ahte don háliidat sihkkut dán ságastallama? Dat ii sihkkojuvvo ságastallama eará oasseváldiin.';
$string['deleteallmessages'] = 'Sihko buot dieđuid';
$string['deleteallselfconfirm'] = 'Leat go sihkar ahte don háliidat sihkkut dán priváhta ságastallama?';
$string['deleteconversation'] = 'Sihko ságastallama';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Leat go sihkar ahte áiggut sihkkut válljejuvvon dieđuid?';
$string['deleteselectedmessages'] = 'Sihko válljejuvvon dieđuid';
$string['deleteselectedmessagesconfirm'] = 'Leat go don sihkar ahte don háliidat sihkkut válljejuvvon dieđuid? Dat eai sihkkojuvvo ságastallama eará oasseváldiin.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Leat go sihkar ahte áiggut sihkkut válljejuvvon persovnnalaš dieđuid?';
$string['disableall'] = 'Deaktivere dieđihemiid';
$string['disabled'] = 'Diehtobálvalus lea deaktiverejuvvon dán portálas';
$string['editmessages'] = 'Redigere dieđuid';
$string['eventgroupmessagesent'] = 'Joavkodiehtu sáddejuvvon';
$string['eventmessagecontactadded'] = 'Diehtooktavuohta lasihuvvon';
$string['eventmessagecontactremoved'] = 'Diehtooktavuohta sihkkojuvvon';
$string['eventmessagedeleted'] = 'Diehtu sihkkojuvvon';
$string['eventmessagesent'] = 'Diehtu sáddejuvvon';
$string['eventmessageviewed'] = 'Diehtu oidnojuvvon';
$string['guestnoeditmessageother'] = 'Guossegeavaheaddjit eai sáhte redigeret geavaheaddjidieđuid eará válljemiid';
$string['hidemessagewindow'] = 'Čiega diehtoglása';
$string['info'] = 'Geavaheaddjidieđut';
$string['isnotinyourcontacts'] = '{$a} ii leat du oktavuođain';
$string['loggedin'] = 'Sisaloggejuvvon';
$string['loggedoff'] = 'Eretloggejuvvon';
$string['managemessageoutputs'] = 'Standárda dieđihanpreferánssat';
$string['message'] = 'Diehtu';
$string['messagedrawerviewcontact'] = '{$a} geavaheaddjidetáljjat';
$string['messagedrawerviewcontacts'] = 'Oktavuođat';
$string['messagedrawerviewoverview'] = 'Diehtobajilgovva';
$string['messagedrawerviewsearch'] = '{$a} ohcanbohtosat';
$string['messagedrawerviewsettings'] = 'Diehtoválljemat';
$string['messagepreferences'] = 'Diehtopreferánssat';
$string['messages'] = 'Dieđut';
$string['messagesselected:'] = 'Válljejuvvon dieđut:';
$string['newmessage'] = 'Ođđa diehtu';
$string['newmessagesearch'] = 'Vállje dahje oza olbmo geasa don háliidat sáddet dieđu';
$string['nocontactrequests'] = 'Eai leat oktavuohtajearaldagat';
$string['nocontacts'] = 'Eai leat oktavuođat';
$string['nocontactsgetstarted'] = 'Eai leat oktavuođat';
$string['nogroupconversations'] = 'Eai leat joavkoságastallamat';
$string['noindividualconversations'] = 'Eai leat priváhta ságastallamat';
$string['nomessagesfound'] = 'Eai gávdnon dieđut';
$string['noncontacts'] = 'Ii-oktavuođat';
$string['nonotifications'] = 'Don it leat ožžon dieđihemiid';
$string['noreply'] = 'Ale vástit dán dihtui';
$string['notificationpreferences'] = 'Dieđihanpreferánssat';
$string['notincontacts'] = 'Don fertet bidjat {$a} iežat oktavuođaide vai sáhtát sáddet dieđu.';
$string['notincontactsheading'] = '{$a} ii leat du oktavuođain';
$string['privacy'] = 'Personsuodjalus';
$string['privacy:metadata:core_favourites'] = 'Geavaheaddji vurken sággastallamiid favorihttan.';
$string['privacy:metadata:message_contacts'] = 'Oktavuohtalistu';
$string['privacy:metadata:messages'] = 'Dieđut';
$string['privacy:metadata:messages:fullmessage'] = 'Olles diehtu';
$string['privacy:metadata:messages:fullmessageformat'] = 'Olles dieđu formáhtta';
$string['privacy:metadata:notifications:contexturlname'] = 'Konteavstta namma';
$string['privacy_desc'] = 'Sáhtát mearridit geat sáhttet dutnje sáddet dieđuid.';
$string['removecontactconfirm'] = 'Leat go sihkar ahte háliidat sihkkut {$a} du oktavuođain?';
$string['removefromfavourites'] = 'Sihko favorihttan';
$string['removefromyourcontacts'] = 'Sihko iežat oktavuođain';
$string['searchcombined'] = 'Oza olbmuid ja dieđuid';
$string['searchforuser'] = 'Oza geavaheaddji';
$string['searchforuserorcourse'] = 'Oza geavaheaddji dahje kurssa';
$string['searchmessages'] = 'Oza dieđu';
$string['seeall'] = 'Čájet buot';
$string['selectmessagestodelete'] = 'Vállje dieđuid maid galgá sihkkut';
$string['selectnotificationtoview'] = 'Vállje dieđihanlisttus vai oainnát eanet detáljjaid.';
$string['selfconversation'] = 'Persovnnalaš guovlu';
$string['selfconversationdefaultmessage'] = 'Vurke álgočállosiid, liŋkkaid, notáhtaid jna. deike.';
$string['sendbulkmessage'] = 'Sádde dieđu {$a} olbmui';
$string['sendbulkmessagesent'] = 'Diehtu sáddejuvvon {$a} olbmui';
$string['sendbulkmessagesentsingle'] = 'Diehtu sáddejuvvon ovtta olbmui';
$string['sendbulkmessagesingle'] = 'Sádde dieđu ovtta olbmui';
$string['sendmessage'] = 'Sádde dieđu';
$string['showmessagewindownonew'] = 'Čájet diehtoglása ođđa dieđuid haga';
$string['togglemessagemenu'] = 'Dieđut';
$string['togglenotificationmenu'] = 'Lonut dieđihanfálu';
$string['unabletomessage'] = 'Don it sáhte sáddet dieđuid dán geavaheaddjái.';
$string['unreadmessages'] = 'Leat {$a} logakeahtes dieđu';
$string['useentertosend'] = 'Deaddil entera sáddet';
$string['writeamessage'] = 'Čále dieđu …';
