<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'minilesson', language 'se', version '4.4'.
 *
 * @package     minilesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Dahku';
$string['actions'] = 'Dagut';
$string['activitydate:submissionsdue'] = 'Ovdal:';
$string['activitydate:submissionsopen'] = 'Rahpasa:';
$string['activitydate:submissionsopened'] = 'Rahpasan:';
$string['activityisclosed'] = 'Dát aktivitehta lea giddejuvvon.';
$string['activityisnotopenyet'] = 'Aktivitehta ii leat vel rahpasan.';
$string['activitylink'] = 'Liŋka boahtte aktivitehtii';
$string['activitylinkname'] = 'Joatkke boahtte aktivitehtii: {$a}';
$string['activityname'] = 'Lekšuvdnanamma';
$string['activityopenscloses'] = 'Aktivitehta rahpasa/giddana';
$string['addbuttonquizitem'] = '';
$string['adddictationitem'] = 'Diktáhtta';
$string['additems'] = 'Lasit elemeanttaid';
$string['addlisteninggapfillitem'] = 'Guldal ja deavdde guoros sajiid';
$string['addlistenrepeatitem'] = 'Guldal ja hála';
$string['addmedia'] = 'Lasit media';
$string['addpageitem'] = 'Sisdoallosiidu';
$string['addshortansweritem'] = 'Oanehisvástádus';
$string['addspeakinggapfillitem'] = 'Hála ja deavdde guoros sajiid';
$string['alternatives'] = 'Molssaeavttut';
$string['dc_instructions1'] = 'Guldal ja čále sániid/cealkagiid maid gulat.';
$string['dc_results'] = 'Bohtosat';
$string['deleteattemptconfirm'] = 'Leat go sihkar ahte áiggut sihkkut dán geahččaleami?';
$string['deletebuttonlabel'] = 'SIHKO';
$string['dictation'] = 'Diktáhtta';
$string['dictation_instructions1'] = 'Guldal ja čále dan maid gulat.';
$string['duplicateitem'] = 'Kopiere elemeantta';
$string['edit'] = 'Redigere';
$string['edititem'] = 'Redigere elemeantta';
$string['exceededattempts'] = 'Don leat geahččalan nu gallii {$a} go sáhttá.';
$string['grade'] = 'Árvosátni';
$string['grade_p'] = 'Árvosátni (%)';
$string['gradehighest'] = 'Buoremus boađus';
$string['gradelatest'] = 'Maŋimuš geahččaleami boađus';
$string['gradelowest'] = 'Heajomus boađus';
$string['gradenone'] = 'Ii guđege árvosátni';
$string['grading'] = 'Árvosánit';
$string['incorrectanswer'] = 'Boasttu vástádus';
$string['item'] = 'Elemeanta';
$string['lg_results'] = 'Bohtosat';
$string['lgapfill'] = 'Guldal ja deavdde guoros sajiid';
$string['listen'] = 'Guldal';
$string['listenandrepeat'] = 'Guldal ja hála';
$string['listenandtype'] = 'Guldal ja čále';
$string['listeninggapfill'] = 'Guldal ja deavdde guoros sajiid';
$string['listenorread_read'] = 'Buhtes teaksta';
$string['listenrepeat'] = 'Guldal ja hála';
$string['loading'] = 'viežžamin...';
$string['lr_instructions1'] = 'Guldal ja gearddut dan maid gulat';
$string['mingrade'] = 'Unnimus árvosátni';
$string['mingradedetails'] = 'Unnimusárvosátni mii gáibiduvvo "čađahit" dán aktivitehta.';
$string['mistakes'] = 'Meattáhusat';
$string['modaleditform_newpage'] = 'Ođđa siidu';
$string['multiaudio_instructions1'] = 'Vállje rivttes vástádusa. Geavat mikrofovnna lohkat dan jitnosit.';
$string['multichoice'] = 'Máŋggaválljen';
$string['multichoice_instructions1'] = 'Vállje rivttes vástádusa.';
$string['name'] = 'Namma';
$string['nb-no'] = 'Dárogiella';
$string['nextlessonitem'] = 'Boahtte siidu';
$string['noitems'] = 'Dán aktivitehtas eai leat elemeanttat.';
$string['notimelimit'] = 'Ii leat áigemearri.';
$string['onemin'] = '1 minuhtta';
$string['oneminxsecs'] = '1 minuhtta {$a} sekundda';
$string['open'] = 'Rabas:';
$string['order'] = 'Ortnetvuorru';
$string['overview'] = 'Bajilgovva';
$string['overview_help'] = 'Bajilgovva veahkki';
$string['page'] = 'Sisdoallosiidu';
$string['preview'] = 'Ovdagihtiičájeheapmi';
$string['previewitem'] = 'Ovdagihtii čájet elemeantta';
$string['prompttype'] = 'Teaksta ja media';
$string['qnumber'] = 'Nr.';
$string['questiontext'] = 'Gažaldat';
$string['quizanswers'] = 'Vástádusat';
$string['rawgrade_p'] = 'Árvosátni(%)';
$string['readsentences'] = 'Loga cealkagiid (TSS)';
$string['reattempt'] = 'Geahččal fas';
$string['reattemptbody'] = 'Jus don joatkkát, de dát boahtá ovddit geahččalemiid sadjái. OK?';
$string['reattempttitle'] = 'Háliidat go duođaid geahččalit fas?';
$string['reports'] = 'Raporttat';
$string['result'] = 'Boađus';
$string['saveandnext'] = 'Vurke ... ja boahtte';
$string['saveitem'] = 'Vurke elemeantta';
$string['sc_instructions1'] = 'Loga juohke koartta frása jitnosit..';
$string['score'] = 'Boađus';
$string['sg_results'] = 'Boađus';
$string['sgapfill'] = 'Hála - ja deavdde guoros sajiid.';
$string['shortanswer'] = 'Oanehisvástádus';
$string['shortanswer_instructions1'] = 'Geavat mikrofovnna ja vástit gažaldagaide.';
$string['showitemscores'] = 'Geahča buot bohtosiid';
$string['showoptionsastext'] = 'Čájet vástádusa teakstan';
$string['showtextprompt'] = 'Čájet teavstta';
$string['skip'] = 'Njuike badjel';
$string['speakinggapfill'] = 'Hála: Deavdde guoros sajiid';
$string['speechcards'] = 'Ságastallankoarttat';
$string['studentname'] = 'Studeantanamma';
$string['textprompt_dots'] = 'Čájet čuoggáid dan sadjái go bustávaid';
$string['textprompt_words'] = 'Čájet olles teavstta';
$string['thatsnotright'] = 'Juoga lea boastut';
$string['timecreated'] = 'Geavahuvvon áigi';
$string['timelimit'] = 'Áigerádjá';
$string['title'] = 'Tihttel';
$string['totalattempts'] = 'Geahččaleamit';
$string['totalscore'] = 'Oppalaš boađus:';
$string['ttspassageinstructions'] = 'Vállje hálli jiena ja leavttu, ja čále teavstta mii galgá lohkkojuvvot.';
$string['ttspassagespeed'] = 'Leaktu';
$string['ttspassagevoice'] = 'Jietna';
$string['ttsslow'] = 'Njozet';
$string['ttsveryslow'] = 'Hui njozet';
$string['type'] = 'Čále';
$string['typinggapfill'] = 'Čále guoros sajiide';
$string['until'] = 'Gitta:';
$string['username'] = 'Geavaheaddji';
$string['view'] = 'Čájet';
$string['viewend'] = 'Aktivitehta giddana';
$string['viewgrading'] = 'Čájet árvosániid';
$string['viewreports'] = 'Čájet raporttaid';
$string['viewstart'] = 'Aktivitehta rahpasa';
$string['xmins'] = '{$a} minuhta';
$string['xminsecs'] = '{$a->minuhta} minuhta {$a->sekundda} sekundda';
$string['xsecs'] = '{$a} sekundda';
